---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Online
  state: WA
  level: Regionals
  division: C
  year: 2022
  date: 2022-03-05
  trophies: 3
  per-event n: participation
  n offset: 1
  bids: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Code Analysis
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
  medals: 1
- name: Remote Sensing
  trialed: true
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
  medals: 1
- name: Write It CAD It
Teams:
- number: 1
  school: Tri-Cities Prep Catholic High School
  state: WA
  city: Pasco
- number: 27
  school: Pullman High School
  state: WA
  city: Pullman
- number: 42
  school: Central Valley High School
  state: WA
  city: Spokane Valley
- number: 50
  school: Lewis & Clark High School
  state: WA
  city: Spokane
- number: 4
  school: Chelan High School
  suffix: Mountain Goats
  state: WA
  city: Chelan
- number: 33
  school: Colville High School
  state: WA
  city: Colville
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  place: 1
- team: 1
  event: Cell Biology
  place: 5
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Code Analysis
  place: 2
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Detector Building
  place: 1
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Environmental Chemistry
  place: 3
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Gravity Vehicle
  place: 1
- team: 1
  event: Green Generation
  place: 5
- team: 1
  event: It's About Time
  place: 1
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Trajectory
  place: 1
- team: 1
  event: WiFi Lab
  place: 1
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Write It CAD It
  participated: true
- team: 27
  event: Anatomy and Physiology
  place: 4
- team: 27
  event: Astronomy
  place: 3
- team: 27
  event: Bridge
  place: 2
- team: 27
  event: Cell Biology
  place: 4
- team: 27
  event: Chemistry Lab
  place: 2
- team: 27
  event: Code Analysis
  place: 1
- team: 27
  event: Codebusters
  place: 3
- team: 27
  event: Detector Building
  place: 2
- team: 27
  event: Disease Detectives
  place: 3
- team: 27
  event: Dynamic Planet
  place: 4
- team: 27
  event: Environmental Chemistry
  place: 2
- team: 27
  event: Experimental Design
  place: 2
- team: 27
  event: Forensics
  place: 2
- team: 27
  event: Gravity Vehicle
  place: 2
- team: 27
  event: Green Generation
  place: 4
- team: 27
  event: It's About Time
  participated: false
- team: 27
  event: Ornithology
  participated: false
- team: 27
  event: Remote Sensing
  place: 2
- team: 27
  event: Rocks and Minerals
  place: 1
- team: 27
  event: Trajectory
  place: 2
- team: 27
  event: WiFi Lab
  place: 2
- team: 27
  event: Wright Stuff
  participated: false
- team: 27
  event: Write It CAD It
  participated: true
- team: 42
  event: Anatomy and Physiology
  place: 3
- team: 42
  event: Astronomy
  place: 2
- team: 42
  event: Bridge
  participated: false
- team: 42
  event: Cell Biology
  place: 3
- team: 42
  event: Chemistry Lab
  place: 1
- team: 42
  event: Code Analysis
  participated: false
- team: 42
  event: Codebusters
  place: 2
- team: 42
  event: Detector Building
  participated: false
- team: 42
  event: Disease Detectives
  place: 1
- team: 42
  event: Dynamic Planet
  place: 1
- team: 42
  event: Environmental Chemistry
  place: 1
- team: 42
  event: Experimental Design
  participated: false
- team: 42
  event: Forensics
  participated: false
- team: 42
  event: Gravity Vehicle
  participated: false
- team: 42
  event: Green Generation
  place: 1
- team: 42
  event: It's About Time
  place: 2
- team: 42
  event: Ornithology
  participated: false
- team: 42
  event: Remote Sensing
  participated: false
- team: 42
  event: Rocks and Minerals
  place: 3
- team: 42
  event: Trajectory
  participated: false
- team: 42
  event: WiFi Lab
  participated: false
- team: 42
  event: Wright Stuff
  participated: false
- team: 42
  event: Write It CAD It
  place: 1
- team: 50
  event: Anatomy and Physiology
  place: 1
- team: 50
  event: Astronomy
  place: 4
- team: 50
  event: Bridge
  participated: false
- team: 50
  event: Cell Biology
  place: 2
- team: 50
  event: Chemistry Lab
  participated: false
- team: 50
  event: Code Analysis
  participated: false
- team: 50
  event: Codebusters
  participated: false
- team: 50
  event: Detector Building
  participated: false
- team: 50
  event: Disease Detectives
  place: 4
- team: 50
  event: Dynamic Planet
  place: 2
- team: 50
  event: Environmental Chemistry
  place: 4
- team: 50
  event: Experimental Design
  participated: false
- team: 50
  event: Forensics
  place: 3
- team: 50
  event: Gravity Vehicle
  participated: false
- team: 50
  event: Green Generation
  place: 2
- team: 50
  event: It's About Time
  participated: false
- team: 50
  event: Ornithology
  participated: false
- team: 50
  event: Remote Sensing
  place: 3
- team: 50
  event: Rocks and Minerals
  participated: false
- team: 50
  event: Trajectory
  participated: false
- team: 50
  event: WiFi Lab
  participated: false
- team: 50
  event: Wright Stuff
  participated: false
- team: 50
  event: Write It CAD It
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Cell Biology
  place: 1
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Code Analysis
  participated: false
- team: 4
  event: Codebusters
  place: 4
- team: 4
  event: Detector Building
  participated: false
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Environmental Chemistry
  participated: false
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: WiFi Lab
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It CAD It
  participated: false
- team: 33
  event: Anatomy and Physiology
  participated: false
- team: 33
  event: Astronomy
  participated: false
- team: 33
  event: Bridge
  participated: false
- team: 33
  event: Cell Biology
  participated: false
- team: 33
  event: Chemistry Lab
  participated: false
- team: 33
  event: Code Analysis
  participated: false
- team: 33
  event: Codebusters
  participated: false
- team: 33
  event: Detector Building
  participated: false
- team: 33
  event: Disease Detectives
  participated: false
- team: 33
  event: Dynamic Planet
  participated: false
- team: 33
  event: Environmental Chemistry
  participated: false
- team: 33
  event: Experimental Design
  participated: false
- team: 33
  event: Forensics
  participated: false
- team: 33
  event: Gravity Vehicle
  participated: false
- team: 33
  event: Green Generation
  participated: false
- team: 33
  event: It's About Time
  participated: false
- team: 33
  event: Ornithology
  participated: false
- team: 33
  event: Remote Sensing
  participated: false
- team: 33
  event: Rocks and Minerals
  participated: false
- team: 33
  event: Trajectory
  participated: false
- team: 33
  event: WiFi Lab
  participated: false
- team: 33
  event: Wright Stuff
  participated: false
- team: 33
  event: Write It CAD It
  participated: false
